  {

  	"AbilityName" : "Follower_SetActiveStatus",



  	"AbilityStacking" : "Unique",



	"OnAbilityStart":

	[

		{

			"$type" : "MoleMole.ApplyModifier",

			"ModifierName" : "ShowFollowerModifier",

		},

	],



	"Modifiers" : 

    {

	   "ShowFollowerModifier":

       {

		 "ModifierStacking" : "Unique",

		 

		 "Duration": 0.1,



		 "OnAdded" :

         [

			{

				"$type" : "MoleMole.FireEffect",

				"EffectPattern" : "Eff_Follower_Trans_Start",

			},

			{

				"$type" : "MoleMole.TransModelAction",

				"TransPrefabPath" : "%Dynamic_TransPrefabPath",

			},

		 ],

       },

	},



	"AbilitySpecials":

	{

		"Dynamic_TransPrefabPath":

		{

			"Value" : "",

		},

	}

  }